.ratings-widget-wrapper-47069391 {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 8px;
}

.rating-heading-1 {
    font-size: 1.5rem;
    font-weight: 600;
}

.rating-heading-2 {
    font-size: 2rem;
    font-weight: 800;
}

.rating-color-green-47069391 { color: #28a745 !important; }
.rating-color-red-47069391 { color: #dc3545 !important; }
.rating-color-yellow-47069391 { color: #ffc107 !important; }